<!-- Menu lateral -->
<div *ngIf="authService.isAuthenticated()">
    <div class="container">
        <div class="sidenav">
            <a routerLink="/home">Página inicial</a>
            <a routerLink="/membros">Ver outros membros</a>
            <a routerLink="/editar">Editar meu perfil</a>
            <a routerLink="/topicos">Tópicos de interesses</a> 
            <a routerLink="/artigos">Artigos</a>           
            <div class="footer">                
                <a routerLink="/login" role="button" (click)="logout()">Sair</a>
            </div>
        </div>
    </div>    
</div>

